{% extends 'base.html.twig' %}
 
{% block title %}Nouveau mot de passe{% endblock %}
 
{% block body %}
<div class="baniere"> 
    <h1>Créer un nouveau mot de passe</h1>
    
</div>
{% for message in app.flashes('error') %}
			<div class="alert alert-danger">
				<div class=" justify justify-content-center error">{{message}}</div>
            </div>
            
{% endfor %}
<div class="container">



    <form method="post">
        <div class="form-field">
            <label for="inputPassword"><sup class="asterisque">*</sup> Mon nouveau mot de passe</label>
            <input type="password" name="password" id="inputPassword" class="form-control" value="" placeholder="Mot de passe" required >
        </div>
        <br>
        <p>Pour votre sécurite, utilisez un mot de passe contennat entre 6 et 8 caractères</p>
        <div class="form-field">
            <label for="inputPassword"><sup class="asterisque">*</sup> Confirmer le nouveau mot de passe</label>
            <input type="password" name="cpassword" id="inputPassword"class="form-control"  value="" placeholder="Confirmer password" required>
        </div>
        <input type="hidden" name="token" value="{{ token }}">
        <br>
        (<sup class="asterisque">*</sup>) Champ obligatoires
        <div class="btn-formulaire">
            <button class="btn btnColor" type="submit" id="valider">
                Valider
            </button>   
            
        </div>
    </form>

</div>

{% endblock %}